unit uIEditorVendedores;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorVendedores = interface(IEditorContactos)
  ['{982A8AC8-5D43-4C91-9E46-35326CD65C2F}']
  end;


implementation

end.
